<!DOCTYPE HTML>
<html>
    <head>
        <title>Activadesk</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <!--build:css styles.min.css-->
        <link rel="stylesheet" href="bower_components/slick-carousel/slick/slick.css">
        <link rel="stylesheet" href="bower_components/animate.css/animate.css">
        <link rel="stylesheet" href="css/styles.css">
        <!--endbuild-->
    </head>
    <body>
        <nav class="navbar navbar-fixed-top animated fadeInDown animated fadeInDown" role="navigation">
            <div class="header-wrapper relative">
                <div class="header">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand logo" href="index.html">
                            <img src="images/logo.svg" class="img-responsive" alt="Activadesk" width="150" height="auto">
                        </a>
                    </div>
                    <!-- .navbar-header -->
                    <div class="collapse navbar-collapse menu" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav text-uppercase">
                            <li class="dropdown dropdown-large">
                                <a href="#" class="dropdown-toggle current" data-toggle="dropdown">Compra aquí</a>
                                <ul class="dropdown-menu dropdown-menu-large clearfix no-gutter">
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-estacion ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Estaciones de Trabajo</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-escritorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Escritorio</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-sillas ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Sillas</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-accesorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Accesorios</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-accesorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Productos Varidesk</p>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">Venta corporativa</a>
                            </li>
                            <li>
                                <a href="#">Nosotros</a>
                            </li>
                            <li>
                                <a href="#">Blog</a>
                            </li>
                        </ul>
                    </div>
                    <!-- /.navbar-collapse -->
                    <div class="top-actions absolute top-0">
                        <ul class="list-inline">
                            <li class="search">
                                <a href="#">
                                    <i class="fa fa-search" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="user">
                                <a href="#">
                                    <i class="fa fa-user" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="cart">
                                <a href="#">
                                    <i class="quantity">3</i>
                                    <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </nav>
        <div class="container">
            <div class="col-xs-12">
                <ul class="list-inline text-center blog-categories text-uppercase mt4">
                    <li class="h6 m0 mt3"><a href="#" class="gray px3">Todo</a></li>
                    <li class="h6 m0 mt3"><a href="#" class="gray px3">Salud</a></li>
                    <li class="h6 m0 mt3"><a href="#" class="gray px3">Economía</a></li>
                    <li class="h6 m0 mt3"><a href="#" class="gray px3">Productividad</a></li>
                </ul>
            </div>
        </div>
        <div class="bg-white">
            <div class="container">
                <div class="row no-gutter">
                    <div class="col-xs-3 col-sm-2 sidebar py4 mt4">
                        <div class="share-icons text-center py2">
                            <h6 class="mt0">SHARE</h6>
                            <ul class="list-unstyled loveme m0 text-center col-xs-12 col-sm-7 float-none np">
                                <li class="py2 blue-light">
                                    23 <i class="fa fa-heart fa-fw fa-lg"></i>
                                </li>
                                <li class="py2 blue-light">
                                    1 <i class="fa fa-twitter ml1 fa-fw fa-lg"></i>
                                </li>
                                <li class="py2 blue-light">
                                    2 <i class="fa fa-facebook ml1 fa-fw fa-lg"></i>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <!-- .sidebar -->
                    <div class="col-xs-9 col-sm-9 content py4 mt4">
                        
                        <!-- .entry -->
                        <article class="entry">
                            <header>
                                
                                <h1 class="mt0 h2 text-uppercase">Lorem ipsum dolor sit amet, consectetur adipisicing elit</h1>
                                <div class="pre-title mb3">
                                    <span class="cat text-uppercase">
                                        <a href="#" class="gray h6">Ergonomía</a>
                                    </span>
                                    <span class="px1 h6 gray">/</span>
                                    <span class="cat h6 gray">
                                        25 Ago
                                    </span>
                                </div>
                            </header>
                            <section>
                                <p>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Uint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                </p>
                                <p>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minit non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                </p>
                            <blockquote> Lorem ipsum dolor sit amet, consectetur adipisicing elit. </blockquote>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Unt occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consua. Ut enim ad minit non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            </p>
                            <img src="images/content/horizontal.jpg" alt="" class="img-responsive mb4">
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Uint occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minit non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            </p>
                            <h1>Lorem ipsum dolor sit amet</h1>
                            <h2>Lorem ipsum dolor sit amet</h2>
                            <h3>Lorem ipsum dolor sit amet</h3>
                            <h4>Lorem ipsum dolor sit amet</h4>
                            <h5>Lorem ipsum dolor sit amet</h5>
                            <h6>Lorem ipsum dolor sit amet</h6>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Unt occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            </p>
                            <ul>
                                <li><a href="#">Lorem ipsum dolor sit amet</a></li>
                                <li>Lorem ipsum dolor sit amet</li>
                                <li>Lorem ipsum dolor sit amet</li>
                            </ul>
                            <ol>
                                <li><a href="#">Lorem ipsum dolor sit amet</a></li>
                                <li>Lorem ipsum dolor sit amet</li>
                                <li>Lorem ipsum dolor sit amet</li>
                            </ol>
                        </section>
                    </article>
                    <!-- .entry -->
                    
                </div>
                <!-- .content -->
            </div>
            <br /><br />
        </div>
        <!-- .container -->
        <footer class="footer">
            <div class="footer-top bg-gray">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0 fireToggle">Compra aquí</h5>
                            <ul class="list-unstyled text-uppercase nav-footer toggle">
                                <li> <a href="#">Estaciones de trabajo</a> </li>
                                <li> <a href="#">Escritorios</a> </li>
                                <li> <a href="#">Sillas</a> </li>
                                <li> <a href="#">Accesorios</a> </li>
                                <li> <a href="#">Ventas corporativas</a> </li>
                            </ul>
                        </div>
                        <!-- .col -->
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0 fireToggle">Nosotros</h5>
                            <ul class="list-unstyled text-uppercase nav-footer toggle">
                                <li> <a href="#">¿Quiénes somos?</a> </li>
                                <li> <a href="#">Visión y misión</a> </li>
                                <li> <a href="#">Sillas</a> </li>
                                <li> <a href="#">Cuentanos sobre tí</a> </li>
                                <li> <a href="#">Faqs</a> </li>
                            </ul>
                        </div>
                        <!-- .col -->
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0 fireToggle">Blog</h5>
                            <ul class="list-unstyled text-uppercase nav-footer toggle">
                                <li> <a href="#">últimas noticias</a> </li>
                                <li> <a href="#">Beneficios para tu salud</a> </li>
                                <li> <a href="#">Ver todo</a> </li>
                            </ul>
                        </div>
                        <!-- .col -->
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0">Síguenos</h5>
                            <ul class="social-footer list-unstyled list-inline block nav-footer">
                                <li> <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li>
                                <li> <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li>
                                <li> <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a> </li>
                                <li> <a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>
                            </ul>
                            <div class="logo-pagos mt3">
                                <img src="images/pagos.png" class="img-responsive">
                            </div>
                        </div>
                        <!-- .col -->
                    </div>
                </div>
            </div>
            <div class="footer-bottom animated fadeInUp">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-3 py3 border-right">
                            <p class="m0"> <i class="fa fa-phone fa-lg mr1 blue-light"></i> <a class="h4 regular" href="tel:+56222222222">+56 2 2222 2222</a> </p>
                        </div>
                        <div class="col-xs-12 col-sm-6 py3 hidden-xs text-center">
                            <p class="m0"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, &copy;</p>
                        </div>
                        <div class="col-xs-12 col-sm-3 py3 text-right border-left hidden-xs">
                            <p class="m0"> Desarrollado por <a href="#">Acidlabs</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- .footer -->
        <!--build:js main.min.js -->
        <script src="bower_components/jquery/dist/jquery.min.js"></script>
        <script src="bower_components/bootstrap-sass/assets/javascripts/bootstrap.min.js"></script>
        <script src="bower_components/slick-carousel/slick/slick.min.js"></script>
        <script src="js/jQuery.select2OptionPicker.js"></script>
        <script src="js/main.js"></script>
        <!-- endbuild -->
    </body>
</html>